Jemal
This repository illustrates "How to setup manual job from feature branch that runs automatically on the default branch?" from the forum question [here](https://forum.gitlab.com/t/how-to-setup-manual-job-from-feature-branch-that-runs-automatically-on-master/38892).